OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.TextureLODBias

Contents

- Tokens

Description

All tokens from the EXT_texture_lod_bias extension, see http://www.opengl.org/registry/specs/EXT/texture_lod_bias.txt.

Synopsis

- gl_TEXTURE_FILTER_CONTROL :: GLenum
- gl_TEXTURE_LOD_BIAS :: GLenum
- gl_MAX_TEXTURE_LOD_BIAS :: GLenum

# Tokens

gl_TEXTURE_FILTER_CONTROL :: GLenum

gl_TEXTURE_LOD_BIAS :: GLenum

gl_MAX_TEXTURE_LOD_BIAS :: GLenum